## golang-github-juju-ansiterm 0.0~git20161107.35c59b9

=== debian/changelog ===
golang-github-juju-ansiterm (0.0~git20161107.35c59b9-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:21:28 -0500

golang-github-juju-ansiterm (0.0~git20161107.35c59b9-2) unstable; urgency=medium

  * Point vcs-* urls to salsa subgroup.

 -- Alexandre Viau <aviau@debian.org>  Fri, 26 Jan 2018 09:27:44 -0500

golang-github-juju-ansiterm (0.0~git20161107.35c59b9-1) unstable; urgency=medium

  * Initial release (Closes: #886613)

 -- Alexandre Viau <aviau@debian.org>  Mon, 08 Jan 2018 00:09:53 -0500
