=== debian/control ===
Source: golang-github-juju-ansiterm
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-mattn-go-colorable-dev,
               golang-github-mattn-go-isatty-dev,
               golang-github-lunixbochs-vtclean-dev,
               golang-gopkg-check.v1-dev
Standards-Version: 4.1.1
Homepage: https://github.com/juju/ansiterm
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-ansiterm
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-ansiterm.git
XS-Go-Import-Path: github.com/juju/ansiterm
Testsuite: autopkgtest-pkg-go

Package: golang-github-juju-ansiterm-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-mattn-go-colorable-dev,
         golang-github-mattn-go-isatty-dev,
         golang-github-lunixbochs-vtclean-dev,
         golang-gopkg-check.v1-dev
Description: colored writers and tabwriters
 Package ansiterm provides a Writer that writes out the ANSI escape codes
 for color and styles.
