## golang-github-juju-ansiterm 0.0~git20210929.8b71cc9

=== debian/changelog ===
golang-github-juju-ansiterm (0.0~git20210929.8b71cc9-1) unstable; urgency=medium

  * New upstream version.
  * d/control:
    - Mark myself as Uploaders. (Closes: #940377)
    - Bump Standards-Version to 4.6.0.
    - Set Rules-Requires-Root: no.
    - Mark -dev package Multi-Arch: foreign.
  * d/watch: Fix watch file.
  * d/copyright: Remove unusued Files-Excluded.

 -- Aloïs Micard <creekorful@debian.org>  Wed, 20 Oct 2021 13:39:14 +0200
