=== debian/control ===
--- 
+++ 
@@ -1,24 +1,26 @@
 Source: golang-github-juju-ansiterm
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Aloïs Micard <creekorful@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-mattn-go-colorable-dev,
                golang-github-mattn-go-isatty-dev,
                golang-github-lunixbochs-vtclean-dev,
                golang-gopkg-check.v1-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/juju/ansiterm
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-ansiterm
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-ansiterm.git
 XS-Go-Import-Path: github.com/juju/ansiterm
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-juju-ansiterm-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          golang-github-mattn-go-colorable-dev,
