## golang-github-juju-ansiterm 1.0.0

=== debian/changelog ===
golang-github-juju-ansiterm (1.0.0-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * First upstream release
    - Update d/watch to track releases
  * d/control:
    - Update Standards-Version (no changes needed)
    - Update Maintainer address to current team email
    - Add myself to Uploaders
  * Update d/copyright

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 28 Aug 2022 16:23:47 +0000
