=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: golang-github-juju-ansiterm
 Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Aloïs Micard <creekorful@debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Aloïs Micard <creekorful@debian.org>,
+           Mathias Gibbens <mathias@calenhad.com>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
@@ -10,7 +11,7 @@
                golang-github-mattn-go-isatty-dev,
                golang-github-lunixbochs-vtclean-dev,
                golang-gopkg-check.v1-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/juju/ansiterm
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-ansiterm
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-ansiterm.git
